.btn-group li a, .btn-group li a:hover, .btn-group li a:active, .btn-group li a:visited, .btn-group li a:link {
    color: #fff;
    /*text-decoration: none;*/
    display: block;
    padding: 4px;
}

.btn-group {
    padding-left: 0px;
}
.ModJudgeListC .thumb-info .thumb-info-title {
    font-size: 16px !important;
    bottom: 5% !important;
}
@media (max-width: 767px) {

    ul.team-list li {
        display:block;
        position:relative;
    }
}
